# Dataset for: Estimating pregnancy rate from blubber progesterone levels of a blindly biopsied beluga population poses methodological, analytical and statistical challenges

### variable description for the clean\_df\_dryad.csv dataframe

* sample: Unique ID given to blubber sample. This alphanumeric combination starts with DL, abbreviation for latin *Delphinapterus leucas*, then the 4 or 2 last digits for the year, then the sequential sample number for the current sampling season (or year), like this: DL1997-002.
* date: Date of blubber sampling, as YYYY-MM-DD date format. Year should generally fit the first numbers of sample ID.
* age: Age, in years, as estimated from counts of dentinal growth layer groups following Lesage et al. (2014).
* sex: Sex, as genetically confirmed or from examination of reproductive tracts of stranded beluga whales.
* maturity: Whether an individual was mature or immature, based on a combination of body color, age and examination of reproductive tracts.
* color: Whether the animal was white, offwhite or grey. Calves are excluded from this dataset. It is assumed that beluga turn dark grey after a year or two, and progressively lighten in colour as they approach sexual maturity.
* progesterone\_ng\_g: This is the mean concentration of the duplicate samples processed in the lab using the ELISA. Concentration units are converted from pg per mL to ng per g of blubber. Resuspension volume, a factor of 1000, and wet sample mass in g, are used to convert units in pg per mL into ng per g (concentration\_ng\_ml\*0.5/sample\_mass\_g). The volume in which the sample is resuspended is 0.5mL.
* coeff\_variation: Variation accross duplicates processed on the ELISA. Samples with a CV&gt;15% were automatically discarded and reprocessed. Coefficients of variation for biopsies are to be updated and some are missing.
* log\_progesterone: Logarithmic transformation of progesterone concentration in ng per g of blubber.
* corrected\_progesterone: Progesterone\_ng\_g divided by extraction efficiency (0.88 in Nunavik and SLE carcasses, and 74% in SLE biopsies).
* gLipid\_per\_gTissue: the lipidic content of the blubber sample, calculated as the difference between the final sample mass once the progesterone is extracted, and the initial sample mass. This is used to correct for progesterone concentration in ng per g of blubber, by dividing by this value.
* pregnant: whether the female was pregnant or not at sampling, as a factor.
* known\_status: Reproductive status resulting from the examination of reproductive tracts in SLE carcasses. Left as NA for SLE biopsies and NUN carcasses are these were free-ranging (alive) and recently killed for subsistence, respectively.
* dataset: Whether blubber samples were collected from the long-term monitoring of St. Lawrence Estuary beluga carcasses, the Nunavik subsistence beluga hunt or from free-ranging, live St. Lawrence Estuary beluga whales.